; Ini file for ADC readings component.
; Lines can be commented when needed.
[ADC Channels]
Battery Voltage, Scaled;1;mV;r;u
;Dynamo Charger Voltage;2;mV;r;u
Vbus voltage, Scaled to 1/15;3;mV;r;u
Battery Size Indicator;4;Ohms;r;u
Battery Temperature;5;K;r;u
Headset Interconnection;6;mV;r;u
Hook Interconnection;7;mV;r;u
USB Charger det(0=charger detected);8;mV;r;u
Battery Current;14;mA;;u
;LST;20;mV;r;u
;RF Temp;21;mV;r;u
;WtxDet;22;mV;r;u
;EM ASIC Temperature;23;K;r;u
Vback up, unscaled;19;mV;r;u
Vback up, scaled;24;mV;r;u
;IDDet;26;mV;r;
;TestNet_1;27;mV;r;
;TestNet_2;28;mV;r;
;TestNet_3;29;mV;r;

